import {EnvProperties} from "../app/openaireLibrary/utils/properties/env-properties";
import {common, commonDev} from "../app/openaireLibrary/utils/properties/environments/environment";

let props: EnvProperties = {
  environment: "development",
  enablePiwikTrack: false,
  useCache: false,
  showContent: true,
  adminToolsAPIURL: "http://duffy.di.uoa.gr:19380/uoa-monitor-service/",
  adminToolsPortalType: "monitor",
  adminToolsCommunity: "monitor",
  domain : "http://mpagasas.di.uoa.gr:4000",
  afterLoginRedirectLink: '/my-dashboards',
  footerGrantText: "OpenAIRE has received funding from the European Union's Horizon 2020 research and innovation programme under grant agreements No. 777541 and 101017452"
};

export let properties: EnvProperties = {
  ...common, ...commonDev, ...props
}
