import {EnvProperties} from "../app/openaireLibrary/utils/properties/env-properties";
import {common, commonBeta} from "../app/openaireLibrary/utils/properties/environments/environment";

let props: EnvProperties = {
  environment: "beta",
  enablePiwikTrack: true,
  adminToolsAPIURL: "https://beta.services.openaire.eu/uoa-monitor-service/",
  adminToolsPortalType: "monitor",
  adminToolsCommunity: "monitor",
  domain : "https://beta.monitor.openaire.eu",
  afterLoginRedirectLink: '/my-dashboards',
  footerGrantText: "OpenAIRE has received funding from the European Union's Horizon 2020 research and innovation programme under grant agreements No. 777541 and 101017452"
};

export let properties: EnvProperties = {
  ...common, ...commonBeta, ...props
}
